body{
    font-family: sans-serif;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    color: #595959;
}
ul{
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4, h5{
    margin: 0;
}

/* 폰트 */
.fs-14px{
    font-size: 14px !important;
}
.fs-18px{
    font-size: 18px;
}

/* 크기 */
.h-14px{
    height: 14px;
}
.w-14px{
    width: 14px;
}
.h-16px{
    height: 16px;
}
.w-16px{
    width: 16px;
}
.h-20px{
    height: 20px;
}
.h-25px{
    height: 25px;
}
.h-30px{
    height: 30px;
}
.h-35px{
    height: 35px;
}
.h-38px{
    height: 38px;
}
.h-43px{
    height: 43px;
}
.h-50px{
    height: 50px;
}
.h-58px{
    height: 58px;
}
.h-70px{
    height: 70px;
}
.h-80px{
    height: 80px;
}
.h-182px{
    height: 182px;
}
.mh-485px{
    height: 485px;
}
.w-20px{
    width: 20px;
}
.w-25px{
    width: 25px;
}
.w-80px{
    width: 80px;
}
.w-260px{
    width: 260px !important;
}
.w-300px{
    width: 300px;
}
.w-60{
    width: 60%;
}
/* 백그라운드 크기 */
.bg-14px {
    background-size: 14px 14px !important;
}

/* 최대, 최소 크기 */
.mh-500px{
    max-height: 500px;
}
.mw-470px{
    min-width: 470px;
}

/* 간격 */
.gap-5px{
    gap: 5px;
}

/* 패딩 */
.p-30px{
    padding: 30px;
}

/* 마진 */
.mt--30px{
    margin-top: -30px;
}
.mt-100px{
    margin-top: 100px !important;
}
.mt-150px{
    margin-top: 150px !important;
}


/* 선 */
.border-dash-top{
    border-top: 1px dashed
}
.border-width-10px{
    border-width: 10px !important;
}

/* z-index */
.z-index-10006{
    z-index: 10006;
}
.z-index-21{
    z-index: 21;
}

/* 아코디언 공통 */
.accordion-item:last-of-type{
    border-radius: 0;
}
.accordion-item:first-of-type{
    border-radius: 0;
}
.accordion-item:first-of-type>.accordion-header .accordion-button{
    border-radius: 0;
}
.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
    border-radius: 0;
}

/* 모달 공통 */
.modal{
    z-index: 10005;
}
.modal-backdrop {
    z-index: 10000;
}
/* header 영역 */
.header-cover{
    border-bottom: 1px solid #d6d6d6;
    background-color: #ffffff;
    position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0;
    left: 0;
}
.header-wrap{
    height: 70px;
}
.logo{
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    color: #595959;
}
.menu li a{
    text-decoration: none;
    color: #595959;
}
.menu li a:hover{
    text-decoration: none;
    color: var(--bs-primary);
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    margin-top: -1px;
}
.dropdown-submenu:hover .dropdown-menu {
    display: block;
}
.dropdown-submenu .dropdown-toggle::after {
    display: none !important;
}
.myPhoto{
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.searchBtn{
    border: 1px solid rgb(222, 226, 230);
    border-left: none;
    background-color: #ffffff;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.searchBtn img{
    transition: transform 0.2s ease-in-out;
    width: 16px;
    height: 16px;
}
.searchBtn:hover {
    background-color: #fff;
    border-top: 1px solid rgb(222, 226, 230);
    border-bottom: 1px solid rgb(222, 226, 230);
    border-right: 1px solid rgb(222, 226, 230);
}
.searchBtn:hover img {
    transform: scale(1.2);
    
}
.search-input{
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.my-menu-wrap {
    position: relative;
    display: inline-block;
}

.my-menu-wrap::before {
    content: "";
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    height: 10px;
    background: transparent;
    pointer-events: auto;
}

.myMenu {
    border: 1px solid #d6d6d6;
    border-radius: var(--bs-border-radius);
    position: absolute;
    top: 120%;
    right: 0;
    min-width: 100px;
    padding: 10px 10px;
    background-color: #FFFFFF;
    display: none;
    box-shadow: 0 0 4px #00000014, 0 6px 32px #0000001f;
}

.my-menu-wrap:hover .myMenu {
    display: block;
}

.myMenu li {
    padding: 5px;
    white-space: nowrap;
}

.myMenu li a {
    text-decoration: none;
    color: #595959;
}

.myMenu li a:hover {
    color: var(--bs-primary);
}

/* 경로 탐색 표시 */
.right{
    width: 16px;
    height: 16px;
}
.bc-nav{
    margin-top: -20px;
}
.bc-nav li a{
    color: #595959;
}
.bc-nav .dropdown-submenu ul .dropdown-item:hover{
    color: var(--bs-primary);
}
.bc-nav .dropdown-submenu .dropdown-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
}
.bc-nav .dropdown-submenu:hover .dropdown-menu {
    display: block;
}
.bc-nav .dropdown-submenu .dropdown-toggle::after {
    display: none !important;
}

/* 내 정보 및 로그아웃 */
.logout-icon img {
    opacity: 0.5;
}

.logout-icon:hover img {
    opacity: 1;
}